
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34916.146
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HttpTest", "HttpTest\HttpTest.vcxproj", "{562937E0-0514-4736-B9DC-089205F44561}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KNClient", "KNClient\KNClient.vcxproj", "{89E2D55F-FD15-40B6-838B-4133CB69EECB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{562937E0-0514-4736-B9DC-089205F44561}.Debug|x64.ActiveCfg = Debug|x64
		{562937E0-0514-4736-B9DC-089205F44561}.Debug|x64.Build.0 = Debug|x64
		{562937E0-0514-4736-B9DC-089205F44561}.Debug|x86.ActiveCfg = Debug|Win32
		{562937E0-0514-4736-B9DC-089205F44561}.Debug|x86.Build.0 = Debug|Win32
		{562937E0-0514-4736-B9DC-089205F44561}.Release|x64.ActiveCfg = Release|x64
		{562937E0-0514-4736-B9DC-089205F44561}.Release|x64.Build.0 = Release|x64
		{562937E0-0514-4736-B9DC-089205F44561}.Release|x86.ActiveCfg = Release|Win32
		{562937E0-0514-4736-B9DC-089205F44561}.Release|x86.Build.0 = Release|Win32
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Debug|x64.ActiveCfg = Debug|x64
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Debug|x64.Build.0 = Debug|x64
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Debug|x86.ActiveCfg = Debug|Win32
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Debug|x86.Build.0 = Debug|Win32
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Release|x64.ActiveCfg = Release|x64
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Release|x64.Build.0 = Release|x64
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Release|x86.ActiveCfg = Release|Win32
		{89E2D55F-FD15-40B6-838B-4133CB69EECB}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1770FFF4-59B9-48A5-800A-DADA3DD5BEBD}
	EndGlobalSection
EndGlobal
